package salesApplication;

/*
 * This File is one of the examples from Java Object Oriented Programming
 * Do not reproduce this code for others or use it in a commercial setting without prior permission from the author.
 */


import DataSource.DataSource;
import DataSource.DatabaseDataSource;

/**
 *
 * @author Matthew Gregory
 * @website www.matthewgregory-author.com.au
 *
 */
public class TestPriceList {
    public static void main(String[] args) {
        DataSource db = new DatabaseDataSource();
        PriceList demo = db.retrieveList("Demo");
        demo.printList();
    }
}
